CVE-2008-3923

2008-09-04T14:41:00
ID CVE-2008-3923
Type cve
Reporter NVD
Modified 2017-09-28T21:31:54

Description

Multiple cross-site scripting (XSS) vulnerabilities in statistics.php in Content Management Made Easy (CMME) 1.12 allow remote attackers to inject arbitrary web script or HTML via the (1) page and (2) year parameters in an hstat_year action.